package com.docus.server.collect.mq.dept;

import com.docus.server.collect.mq.IMqCollectService;

public interface IMqDeptCollectService extends IMqCollectService {

    /**
     * 订阅队列（注册科室）
     *
     * @param message 科室信息
     */
    void addDept(String message);

    /**
     * 订阅队列（变更科室）
     *
     * @param message 科室信息
     */
    void updateDept(String message);

}
